[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/cae00711-6ba4-4411-9d88-f146ce174552/"
		],
		"channel": "Stable",
		"image": "warcforceone/drawr-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "drawr-grab",
		"resource_uri": "/api/build/v1/source/6dc7fd80-8b65-4167-8f4e-2312cfc611b1/",
		"state": "Success",
		"uuid": "6dc7fd80-8b65-4167-8f4e-2312cfc611b1"
	}
]